@font-face {
    font-family: 'MuseoSansBlack';
    src: url('../fonts/MuseoSansBlack.woff2') format('woff2'), url('https://svitilniki.pidkova.space/fonts/MuseoSansBlack.woff') format('woff'), url('https://svitilniki.pidkova.space/MuseoSansBlack.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-0525;
}

@font-face {
    font-family: 'MuseoSansRegular';
    src: url('../fonts/MuseoSansRegular.woff2') format('woff2'), url('https://svitilniki.pidkova.space/fonts/MuseoSansRegular.woff') format('woff'), url('https://svitilniki.pidkova.space/MuseoSansRegular.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-0525;
}

@font-face {
    font-family: 'MuseoSansMiddle';
    src: url('../fonts/MuseoSansCyrl-700.woff2') format('woff2'), url('https://svitilniki.pidkova.space/fonts/MuseoSansCyrl-700.woff') format('woff'), url('https://svitilniki.pidkova.space/MuseoSansCyrl-700.otf') format('opentype');
    font-weight: 480;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-0525;
}